#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.9
visibility:           public
id:                   citeproc-0.3.0.9-AsiV6UCRwcn2LfDCkXdxxw
key:                  citeproc-0.3.0.9-AsiV6UCRwcn2LfDCkXdxxw
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  56e26663b2d44e96a983d85f78b2dfa3
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.3.0.9
hs-libraries:         HSciteproc-0.3.0.9-AsiV6UCRwcn2LfDCkXdxxw
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    attoparsec-0.14.1-LcmiRNlWrJD5Pjxxo1qNX3 base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-LtIGHMyubsM7E1YVFTwa3m
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-BFzKLegHfoXIF3WEhacpog
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    xml-conduit-1.9.1.0-1wR27JWY1vY1LpgGxoFysa

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

